Bug 434033 - MAKEDEV failed massrebuild attempt for GCC 4.3
Summary: MAKEDEV failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: MAKEDEV (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Chris Lumens
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: gcc43errors
TreeView+ depends on / blocked
 
Reported: 2008-02-22 12:57 UTC by Jesse Keating
Modified: 2013-01-10 02:50 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-25 18:35:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jesse Keating 2008-02-22 12:57:47 UTC
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=437408
Exit code was 1, check the build.log for the failed buildArch task.

Comment 1 Jon Stanley 2008-02-23 21:08:40 UTC
In file included from mksock.c:31:
sel.h:22: error: 'PATH_MAX' undeclared here (not in a function)
make: *** [mksock] Error 1

Comment 2 Jeremy Katz 2008-02-25 18:35:07 UTC
Fixed in -3


Note You need to log in before you can comment on or make changes to this bug.